"mA" = "mA";
"Health" = "Kesihatan";
"Calculating" = "Sedang Mengira…";
"Power Adapter" = "Penyesuai Kuasa";
"%@ Remaining" = "Tinggal %@";
"Draining" = "Sedang Menyahcas";
"Condition" = "Keadaan";
"N/A" = "Tiada";
"mAh" = "mAh";
"Design Capacity" = "Kapasiti Rekabentuk";
"No Battery Available" = "Tiada Bateri";
"Low Battery" = "Bateri Lemah";
"Failing" = "Kegagalan";
"Battery Level: %@" = "Paras Bateri: %@";
"Charging" = "Sedang Mengecas";
"Voltage" = "Voltan";
"Poor" = "Lemah";
"None" = "Tiada";
"Service Battery" = "Bateri Perkhidmatan";
"Not Charging" = "Tidak Mengecas";
"Battery Level" = "Paras Bateri";
"%@ Until Full" = "%@ Sehingga Penuh";
"mV" = "mV";
"Battery" = "Bateri";
"Unknown Time" = "Masa Tidak Diketahui";
"Time" = "Masa";
"Watts" = "Watt";
"BATTERY" = "BATERI";
"Fair" = "Sederhana";
"Unknown" = "Tidak Diketahui";
"Current Capacity" = "Kapasiti Semasa";
"Normal" = "Biasa";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac anda akan tidur sebentar lagi jika tidak disambung ke sumber kuasa.";
"On Charger For" = "Bersambung Dengan Pengecas Selama";
"Charged" = "Telah Dicas";
"Manufacture Date" = "Tarikh Pengeluaran";
"Amperage" = "Ampere";
"APPS USING SIGNIFICANT ENERGY" = "APPLIKASI-APLIKASI YANG MENGGUNAKAN TENAGA YANG BANYAK";
"On Battery For" = "Menggunakan Bateri Selama";
"Cycles" = "Bilangan Kitaran";


// Unlocalized strings



// Modified strings

